body{
	margin:0px;
	padding:0px;
}


h2{
	color:red;
	border:;
	width:1400px;
}

.container {   &nbsp &nbsp    
  position: relative;
  text-align: center;
  color:;
}

.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.top-left {
  position: absolute;
  top: 28px;
  left: 316px;
}

.top-right {
  position: absolute;
  top: px;
  right: 16px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.centered {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(70%, -30%);
}

p{
	width:700px;
	color:black;
	font-family:Bradley Hand ITC;
	font-size:21px;
	text-align:justify;
	font-weight:;
}
a{
	text-decoration:none;
	color:blue;
}
a:hover{
	color:brown;
}
h2{
	margin-bottom:20px;
	color:red;
}
span{
	color:;
	font-weight:bold;
}
span1{
	color:red;
}
span2{
	color:blue;
}

